From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 3 July 2010<P>

Sting , about <a href="/blend/wv.cgi?id=2010.07.02.22.33.11079">A Brand New Day</a>:<BR>
<BR>
Oh! Great lyrics!!<BR>
- But... It "sounds" like "My" lover Kim. All the metaforisms has been<BR>
between us. "I'm the sun, you are the moon"... 98% of them are Him and Me :0).<BR>
<BR>
Uh! I must look up the Sting-song in<BR>
YouTube...<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 July 2010<P>

Falcon Ria; It was late last night when I was listening to Sting and decided to post the lyrics. I'm posting the YouTube now. I love it, glad you like it too.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 July 2010<P>

Just to let ya'll know, this computer is bouncing around like a jack in the box. I'm around but limited till I get another one that is reliable.<BR>
<BR>
Sister Rens; We need you to post something for us. Old, new, just honor us with your diplomatic wisdom. <BR>
<BR>
bk
<HR>